Bug 11585 - syntax error in MonitorsDB
Summary: syntax error in MonitorsDB
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-22 19:17 UTC by Borho, Steve
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 19:17:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Borho, Steve 2000-05-22 19:17:51 UTC
Just a small buglet.  Line 57 in /usr/X11R6/share/MonitorsDB reads

AOC International; AOC SPECTRUM 5Glr & 5GlrA & 5Glr+ & 5GlrA+; AOC569E;
30.0-69.0; 50.re0-120.0

the 're' near the end of the line is obviously bogus.

Comment 1 Trond Eivind Glomsrxd 2000-07-12 15:29:37 UTC
Thanks. Applied to CVS.


Note You need to log in before you can comment on or make changes to this bug.